Bug 1863402 - Developer console tables show extra columns due to projects table columns change
Summary: Developer console tables show extra columns due to projects table columns change
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Joe Caiani
QA Contact: XiaochuanWang
URL:
Whiteboard:
: 1863398 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-03 16:07 UTC by Juntao Wang
Modified: 2020-09-14 08:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6601 None open Bug 1863402: Fix for Developer console tables show extra columns due to column management 2020-09-11 19:25:11 UTC

Description Juntao Wang 2020-08-03 16:07:57 UTC
Description of problem:
The projects table column is exported to dev console with column management changes. So when we add or remove columns in projects page under admin view, it will effect the columns of all the tables under dev console in error.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Paul Weil 2020-08-05 13:14:26 UTC
*** Bug 1863398 has been marked as a duplicate of this bug. ***

Comment 4 Joe Caiani 2020-09-11 15:06:09 UTC
Adding the UpcomingSprint keyword as this did not complete this sprint. We will reevaluate next sprint.

Comment 7 XiaochuanWang 2020-09-14 08:33:27 UTC
No error or extra column shows on dev console 
Verified on 4.6.0-0.nightly-2020-09-12-230035


Note You need to log in before you can comment on or make changes to this bug.